<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require APPPATH."modules/trxout/controllers/trxout.php";

class Matout extends Trxout {
	
	function __construct()
	{
		parent::__construct();
		
		$this->pmodul = 'trxout';
		$this->modul = 'matout';
		$this->title = 'OUTGOING CIESA';
		$this->mat_type = '1';
		$this->tp_barang ='1';
		
		$this->load->model($this->pmodul.'/'.$this->pmodul.'_mdl','pmdl');
		$this->load->model($this->modul.'_mdl','mdl');
	}
	
}